{% extends 'base.html' %}

{% block content %}
    <h2>Método de Bisección</h2>
    <form method="post">
        {% csrf_token %}
        <label for="input_value">Valor de entrada:</label>
        <input type="text" name="input_value">
        <button type="submit">Calcular</button>
    </form>
    <ul>
        {% for data in bisection_data %}
            <li>Entrada: {{ data.input_value }} -> Resultado: {{ data.result }}</li>
        {% endfor %}
    </ul>
{% endblock %}
